@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
@import url('https://cdn-uicons.flaticon.com/uicons-regular-rounded/css/uicons-regular-rounded.css');
@import url('https://cdn-uicons.flaticon.com/uicons-solid-rounded/css/uicons-solid-rounded.css');
:root{
    --color-1: #113246;
    --color-2: #005B6E;
    --color-3: #008685;
    --color-4: #32B186;
    --color-5: #92D97A;
    --color-6: #F9F871;
    --color-light: #fff;
    --color-dark: #3a001e;
    --color-light-alpha: rgb(255,255,255, 0.3);
}

*{
    box-sizing: border-box;
}

body{
    background-color: var(--color-1);
}

.full-container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logo-div{
    max-width: 1400px;
}

.brand-logo{
    max-width: 500px;
    max-height: 500px;
}

.soon{
    text-transform: uppercase;
}

h1{
    font-family: 'Poppins', sans-serif;
    color: var(--color-6);
}

@media(max-width: 768px){
    .brand-logo{
        height: auto;
        width: 90vw;
    }
    .soon{
        font-size: 8pt;
    }
}